<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>p_Email Already taken</name>
   <tag></tag>
   <elementGuidId>bb7d29e9-c8e3-41be-aedc-db56f1270cb7</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#infoz</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//p[@id='infoz']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>p</value>
      <webElementGuid>c0a15659-2ae1-477c-a762-5ce1d08b6250</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>infoz</value>
      <webElementGuid>f6d31591-2642-4dbc-a57d-b47633b5b53f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Email Already taken.</value>
      <webElementGuid>89dac7ea-e773-4d64-a491-50cdfab6b365</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;infoz&quot;)</value>
      <webElementGuid>c896109e-5b72-4306-a186-419159b0a367</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//p[@id='infoz']</value>
      <webElementGuid>baea2ae5-b97f-40b1-8d1e-4998e9358253</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='modalRespon']/div/div/div[2]/p</value>
      <webElementGuid>c46ce6d1-1acd-42a3-9065-e39607253e4e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Info'])[1]/following::p[1]</value>
      <webElementGuid>8730889f-da8e-45e7-ab07-9c1e1907cc46</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Close'])[1]/preceding::p[1]</value>
      <webElementGuid>105b66a6-6bc5-492b-be19-09b98d2e1835</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='About CODING.ID'])[1]/preceding::p[1]</value>
      <webElementGuid>72ac316d-f738-4196-9a86-a8e79e17fc27</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Email Already taken.']/parent::*</value>
      <webElementGuid>3726318a-44f1-4608-b8dc-b3a06f664c80</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[5]/div/div/div[2]/p</value>
      <webElementGuid>8277db93-a9fa-42a0-b059-a9d4d24bb8f0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//p[@id = 'infoz' and (text() = 'Email Already taken.' or . = 'Email Already taken.')]</value>
      <webElementGuid>aa342056-6dbb-486d-bcb2-80ed4edc3c78</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
